[(#REM)

Bottom.html : inclusin des scripts js et autres en fin de page

    <script src="#CHEMIN{js/bootstrap-tooltip.js}"></script>
    <script src="#CHEMIN{js/bootstrap-popover.js}"></script>
    <script src="#CHEMIN{js/bootstrap-dropdown.js}"></script>
    <script src="#CHEMIN{js/bootstrap-alert.js}"></script>
    <script src="#CHEMIN{js/bootstrap-affix.js}"></script>
    <script src="#CHEMIN{js/bootstrap-button.js}"></script>
    <script src="#CHEMIN{js/bootstrap-carousel.js}"></script>
    <script src="#CHEMIN{js/bootstrap-collapse.js}"></script>
    <script src="#CHEMIN{js/bootstrap-modal.js}"></script>
    <script src="#CHEMIN{js/bootstrap-scrollspy.js}"></script>   
    <script src="#CHEMIN{js/bootstrap-tab.js}"></script>
    <script src="#CHEMIN{js/bootstrap-transition.js}"></script>
    <script src="#CHEMIN{js/bootstrap-typeahead.js}"></script>

]   
    <script src="#CHEMIN{js/bootstrap-tooltip.js}"></script>
    <script src="#CHEMIN{js/bootstrap-dropdown.js}"></script>

     
    [(#REM) 
     <!--
     Version modifiée de scroll-spy pour suivre le déplacement horizontal
     https://gist.github.com/marcoleong/1922743
     -->
    ]
    <script src="#CHEMIN{js/bootstrap-scrollspy-horizontal.js}"></script>
    
    [(#REM) Scripts js du Thème ]
    <script src="#CHEMIN{js/jquery.easing.js}"></script>
    <script src="#CHEMIN{js/jquery.localscroll.js}"></script>
    <script src="#CHEMIN{js/jquery.scrollTo-min.js}"></script>
    <script src="#CHEMIN{js/jquery.queryloader2.js}"></script>
    <script src="#CHEMIN{js/jquery.mousewheel.js}"></script>
    <script src="#CHEMIN{js/jquery.jscrollpane.min.js}"></script>
    
    <script src="#CHEMIN{js/jquery.touchSwipe.min.js}"></script>
    
    
    
    [(#REM) Dom Ready : main js]
    <script src="#CHEMIN{js/main.js}"></script>
    
